




/*
     FILE ARCHIVED ON 4:13:57 Sep 16, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:21:07 Jul 27, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
a:link
{
    COLOR: #990000;
TEXT-DECORATION: none
}
a:visited
{
	COLOR: #990000;
	text-decoration: none;
}
a:hover
{
	COLOR: #336699;
	TEXT-DECORATION: underline;
	background-color: #EEEEEE;
}
a:active {
	color: #336699;
	text-decoration: underline;
	background-color: #EEEEEE;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #60665B;
	margin: 0px;
}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
div {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.a13 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px
}

.a14 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px
}

.a15 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 15px
; color: #000000
}

.a20 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 20px
}

.a12b {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px
}

.a10wht {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF
}

.a10 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px
}


.a12 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px
}

.a12i {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: italic
}

.a12b {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold
; color: #000000
}

.a12blu {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #336699
}

.a12blub {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333366;
	font-weight: bold
; text-decoration: none
}

.a11 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px
; color: #000000; text-decoration: none
}

.a11i {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px ;
	font-style: italic
}

.a11b {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px ;
	font-weight: bold
; color: #000000
}
.a11whtb {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold
}
.a12whtb {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold
}
a {  color: #990000; text-decoration: none}
.a11wht { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #FFFFFF }
.a22 { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 22px}
.a16 { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 16px; color: #000000}
.a18 { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 18px}
.a12wht { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #FFFFFF }


.a14b { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px ; font-weight: bold ; color: #000000}
.a24 { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 24px}
.a26 { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 26px}
.a26b { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 26px ; font-weight: bold}
.a15b { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 15px ; color: #000000 ; font-weight: bold}
.a16b { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 16px ; font-weight: bold; color: #000000}
.a13b { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 13px ; font-weight: bold; color: #000000}
.a13bi { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 13px ; color: #000000 ; font-style: italic; font-weight: bold}
.a13i { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 13px ; font-style: italic}
.a22b { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 22px ; font-weight: bold}
.a32b { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 32px; font-weight: bold }
.a15i { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 15px ; color: #000000 ; font-style: italic}
.a10gray { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 9px; color: #A9A692}
.a11blub { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #336699; font-weight: bold }
.a22grayb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 22px ; font-weight: bold ; color: #999999}
.a16grayb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 16px; font-weight: bold; color: #999999 }
.a18gray { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 18pt; font-weight: normal; color: #999999 }
.a18grayb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 18pt; font-weight: bold ; color: #999999 }
.a11redb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px ; font-weight: bold ; color: #990000}
.a11orb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #6600CC; font-weight: bold }
.a11blu { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #336699; font-weight: normal}
.a11grab { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #A9A692; font-weight: bold }
a:hoverw { COLOR: #330066; TEXT-DECORATION: underline; color: #990000; text-decoration: none }
.mono {  font-family: Andale Mono, Courier New, 
		      Courier, monospace; font-size: 9px}
                             


.menu1           {color: #000000; font-weight: bold;; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none}
.menu1 A:link    {; font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif; font-size: 13px; text-decoration: none; font-weight: bold; color: #000000}
.menu1 A:visited {; font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif; text-decoration: none; font-size: 13px; font-weight: bold; color: #000000}
.menu1 A:hover   {color: #990000;; font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif; background-color: #FFFFFF; font-size: 13px; font-weight: bold}

.menu2           {color: #000000;}
.menu2 A:link    {color: #000000;; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal}
.menu2 A:visited {color: #000000;; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.menu2 A:hover   {color: #FF6600; text-decoration: none;; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-size: 11px; font-weight: normal}
.menu a:hover { color: #990000; text-decoration: underline;; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-size: 12px; font-weight: bold; left: 10px }
.menu a:link { color: #000000;; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; font-weight: normal ; left: 10px ; padding-left: 10px}
.menu a:visited { color: #000000;; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 12px; left: 10px ; font-weight: bold}
.c12red {  font-family: "Courier New", Courier, mono; font-size: 12px; color: #CC3300}
.c11red { font-family: "Courier New", Courier, mono; font-size: 11px; color: #CC3300 }
.c11 { font-family: "Courier New", Courier, mono; font-size: 11px}
.c11redb { font-family: "Courier New", Courier, mono; font-size: 11px; color: #CC3300 ; font-weight: bold}
.c12redb { font-family: "Courier New", Courier, mono; font-size: 12px; color: #CC3300 ; font-weight: bold}
.t11 {  font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 11px}
.t12 { font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 12px}
.t13 { font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 13px}
.t13b { font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 13px ; font-weight: bold}
.t13blub { font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 13px ; font-weight: bold ; color: #003366}
.t24blubi { font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 24px; font-weight: bold ; color: #003366 ; font-style: normal}
.t13blubi { font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 13px ; font-weight: bold ; color: #003366 ; font-style: italic}
.t13bi { font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 13px ; font-weight: bold ; font-style: italic}
.a15orab { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 15px ; color: #FF6600; font-weight: bold }
.a13orab { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 13px ; font-weight: bold; color: #FF6600}
.a11bi { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px ; font-weight: bold ; font-style: italic}
.a12bi { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold ; font-style: italic}
.menu a:active { color: #FFCC00;; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-size: 12px; font-weight: bold ; text-decoration: none}
.a22beige { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 22px ; font-weight: normal; color: #C4BDB0}
.a22beigeb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 22px ; font-weight: bold; color: #A9A692}
.a16beigeb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 16px; font-weight: bold; color: #A9A692}
.a12beigeb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #A9A692}
.a12beige { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #A9A692}
.a11beige { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #A9A692}
.a22beigei { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 22px ; font-weight: bold; color: #C4BDB0 ; font-style: normal}
.a26bi { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 26px ; font-weight: bold ; font-style: italic}
.a32 { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 32px; font-weight: normal}
.a32i { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 32px; font-weight: normal ; font-style: normal}
.a32beige { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 32px; font-weight: normal; color: #C4BDB0 }
.a32beigeb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 32px; font-weight: bold; color: #C4BDB0}
.a32beigebi { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-size: 36px; font-weight: bold; color: #A9A692; font-style: normal}
.t16b { font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 16px; font-weight: bold ; color: #000000}
.t18b { font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 18px; font-weight: bold ; color: #000000 }
.a12redb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #990000; font-weight: bold }
.a12red { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #990000 }
.a12vio { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #660099}
.a11viob { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #6600CC; font-weight: bold }
.a11vio { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #6600CC; font-weight: normal}
.a28beigeb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 28px; font-weight: bold; color: #A9A692 }
.a24beigeb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 24px; font-weight: bold; color: #A9A692 }
.a14beigeb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; color: #A9A692 }
.a18beigeb { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 18px; font-weight: bold; color: #A9A692 }
.t10 { font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 10px}
.a11a { font-family: Arial, Helvetica, sans-serif; font-size: 11px ; color: #000000; text-decoration: none }

.blk{color: #000000}
.blu{color: #336699}
.bur{color: #990000}
.gray{color: #999999}
.ora{color: #FF9900}
.red{color: #990000}
.yel{color: #FFCC00}
.wit{color: #FFFFFF; }

a.blk:link{color: #000000; text-decoration: none; }
a.blk:active{color: #000000; text-decoration: none; }
a.blk:visited{color: #000000; text-decoration: none; }
a.blk:hover{color: #000000; text-decoration: none; }

a.blu:link{color: #336699; text-decoration: none; }
a.blu:active{color: #990000; text-decoration: none; }
a.blu:visited{color: #336699; text-decoration: none; }
a.blu:hover{color: #990000; text-decoration: underline; }

a.gray:link{color: #999999; text-decoration: none; }
a.gray:active{color: #ff9900; text-decoration: none; }
a.gray:visited{color: #999999; text-decoration: none; }
a.gray:hover{color: #336699; text-decoration: underline; background-color: #eeeeee; }

a.ora:link{color: #FF9900; text-decoration: none; }
a.ora:active{color: #990000; text-decoration: none; }
a.ora:visited{color: #FF9900; text-decoration: none; }
a.ora:hover{color: #336699; text-decoration: underline; }

a.red:link{color: #990000; text-decoration: none; }
a.red:active{
	color: #336699;
	text-decoration: none;
	background-color: #EEEEEE;
}
a.red:visited{color: #990000; text-decoration: none; }
a.red:hover{color: #336699; text-decoration: underline;  }

a.wit:link{color: #FFFFFF; text-decoration: none; }
a.wit:active{color: #990000; text-decoration: underline; }
a.wit:visited{color: #FFFFFF; text-decoration: none; }
a.wit:hover{color: #336699; text-decoration: underline; }

.section {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}

a.section:link { color: #000000; text-decoration: none;}
a.section:active { color: #990000; text-decoration: none;}
a.section:visited { color: #000000; text-decoration: none;}
a.section:hover { color: #336699; text-decoration: underline; background-color: #FFFFFF;}
.section_sm {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
p.listred{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 1px 0px;
	padding: 0px 2px 0px 10px;
	font-weight: normal;
	color: #000000;
	text-indent: -10px;
}
a.listred:link{color: #000000; text-decoration: none; }
a.listred:visited{color: #000000; text-decoration: none; }
.bcellcred {border: 1px solid #990000;}
.bcellblred {
	border-bottom: 1px solid #990000;
	border-left: 1px solid #990000;
	border-right-style: none;
}
.bcellbrred {
	border-bottom: 1px solid #990000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #990000;
	border-top-style: none;
	border-left-style: none;
}
.bcelll {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.bcelltlred {
	border-left: 1px solid #990000;
	border-right-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #990000;
	border-right-color: #990000;
}
div.ads {
	margin: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	text-align: center;
}

p.adgoto {
	margin: 0px;
	padding: 0px 2px 2px 11px;
	text-align: left;
	text-indent: -10px;
}
p.textlink {

	margin: 0px;
	padding: 0px 10px 4px 16px;
	text-align: left;
}
